<template>
  <main class="subscription" style="margin-top: 50px">
    <section class="subscription-head">
        <div class="subscription-head_text">
          <div class="subscription-head__subtitle">Российская общественная некоммерческая<br/>
            организация Экспертный центр ПАУ</div>
          <div class="subscription-head__title">Решим любой вопрос без обращения к автоюристам</div>
          <div class="subscription-head__subsubtitle">Одна подписка - много возможностей</div>
          <button class="subscription-head_btn"><a href="#ya1">Оформить подписку</a></button>
        </div>
        <div class="subscription-head_image">
          <svg width="469" height="400" viewBox="0 0 469 400" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="8" y="8" width="453" height="384" stroke="url(#paint0_linear)" stroke-width="16"/>
            <defs>
              <linearGradient id="paint0_linear" x1="46.8693" y1="64.7221" x2="252.365" y2="501.864" gradientUnits="userSpaceOnUse">
                <stop stop-color="#F19222"/>
                <stop offset="0.2731" stop-color="#F39D1B"/>
                <stop offset="1" stop-color="#F9B60B"/>
              </linearGradient>
            </defs>
          </svg>
          <img src="../assets/img/subscribe/evgeni.png" alt="">
        </div>
      </section>
    <section class="subscription-what">
        <div class="subscription-what_title">
          <p>Что даёт подписка?</p>
          <p>Верните права, оспорьте штраф с камеры, выиграйте суд со страховой компанией и решите еще десяток других вопросов всего от 1800 рублей.</p>
          <div class="subscription-what_title-icon">
            <div>Более эффективное решение правовых вопросов</div>
            <div>Более быстрый поиск
              вариатов решений</div>
            <div>Экономию
              денежных средств</div>
          </div>
        </div>
        <div class="subscription-what_video">
          <iframe src="https://www.youtube.com/embed/oPNO94w-86Q"></iframe>
        </div>
      </section>
    <section class="subscription-spec">
        <div class="subscription-spec_avatar"><img src="../assets/img/subscribe/anna.png" alt=""></div>
        <div class="subscription-spec_title">
          <p>Анна Резниченко<br/><span>Методолог Академии Автоюрист, ведущая топ-5 программ обучения</span></p>
          <p>
            Сегодня мы предложили, пожалуй, лучшее решение для автовладельцев. Один раз оформляется подписка и
            ты всегда защищен от ГИБДД, от недобросовестных страховщиков, автоподстав и других неприятностей,
            которые могут случиться с автовладельцем.<br/>
            Мы сделали стоимость подписки не просто доступной, а действительно выгодной. Например, возврат
            прав вам обойдется всего в 1800 рублей в то время как аналогичная работа юристов стоит от 15000 рублей,
            а остаться без прав и того дороже
          </p>
        </div>
      </section>
    <section class="subscription-questions_wrapper">
        <div class="subscription-questions">
          <p>Частые вопросы и их решение</p>
        </div>
        <div class="subscription-questions_container">
          <div class="subscription-questions_box">
            <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M32.6672 4.95703H3.33281C1.49766 4.95703 0 6.45469 0 8.28984V27.7102C0 29.5453 1.49766 31.043 3.33281 31.043H32.6672C34.5023 31.043 36 29.5453 36 27.7102V8.28984C36 6.45469 34.5023 4.95703 32.6672 4.95703ZM34.3125 27.7102C34.3125 28.6172 33.5742 29.3555 32.6672 29.3555H3.33281C2.42578 29.3555 1.6875 28.6172 1.6875 27.7102V8.28984C1.6875 7.38281 2.42578 6.64453 3.33281 6.64453H32.6672C33.5742 6.64453 34.3125 7.38281 34.3125 8.28984V27.7102ZM13.9289 17.5148C14.4211 16.875 14.6883 16.0945 14.6953 15.2648C14.7023 14.2664 14.3156 13.3242 13.6125 12.6211C12.9164 11.925 11.9531 11.5312 10.9688 11.5312C9.99141 11.5312 9.04219 11.925 8.35313 12.6141C7.64297 13.3102 7.24922 14.2523 7.24219 15.2508C7.24219 16.0805 7.50234 16.868 7.99453 17.5078C5.97656 18.1336 4.5 20.018 4.5 22.2328V23.625C4.5 23.85 4.59141 24.0609 4.74609 24.2227C4.90781 24.3773 5.11875 24.4688 5.34375 24.4688L16.5867 24.4477C17.0508 24.4477 17.4305 24.068 17.4305 23.6039V23.0414C17.4516 21.7195 17.4727 20.2148 15.9891 18.7383C15.4125 18.1687 14.7023 17.7469 13.9289 17.5148ZM9.54141 13.8164C9.92109 13.4367 10.4414 13.2188 10.9688 13.2188C11.5102 13.2188 12.0375 13.4367 12.4172 13.8164C12.7969 14.1961 13.0078 14.7094 13.0078 15.2578C13.0078 15.8062 12.7898 16.3195 12.3961 16.7063C12.0094 17.093 11.5031 17.3039 10.9688 17.3039C10.4273 17.3039 9.9 17.0859 9.52031 16.7063C9.14062 16.3266 8.92969 15.8133 8.92969 15.2648C8.92969 14.7094 9.14766 14.1961 9.54141 13.8164ZM15.75 22.7602L6.1875 22.7812V22.2328C6.1875 20.4398 7.65 18.9844 9.44297 18.9844H12.4875C13.3523 18.9844 14.1891 19.3289 14.7937 19.9336C15.6727 20.8055 15.757 21.5648 15.75 22.7602ZM31.2188 13.7812C31.2188 14.2453 30.8391 14.625 30.375 14.625H21.6562C21.1922 14.625 20.8125 14.2453 20.8125 13.7812C20.8125 13.3172 21.1922 12.9375 21.6562 12.9375H30.375C30.8391 12.9375 31.2188 13.3172 31.2188 13.7812ZM31.2188 18C31.2188 18.4641 30.8391 18.8438 30.375 18.8438H21.6562C21.1922 18.8438 20.8125 18.4641 20.8125 18C20.8125 17.5359 21.1922 17.1562 21.6562 17.1562H30.375C30.8391 17.1562 31.2188 17.5359 31.2188 18ZM31.2188 22.2188C31.2188 22.6828 30.8391 23.0625 30.375 23.0625H21.6562C21.1922 23.0625 20.8125 22.6828 20.8125 22.2188C20.8125 21.7547 21.1922 21.375 21.6562 21.375H30.375C30.8391 21.375 31.2188 21.7547 31.2188 22.2188Z" fill="black"/>
            </svg>
            <p class="subscription-questions_box-title">Для возврата прав</p>
            <p>Возврат прав за управление в состоянии опьянения<br/>
              Отказ от медосвидетельствования<br/>
              Выезд на встречку<br/>
              Скрытие с места ДТП<br/>
              Верните права за управление без номеров, причинение вреда здоровью,
              ж/д переезды, красный свет и превышение скорости</p>
          </div>
          <div class="subscription-questions_box">
            <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
              <g clip-path="url(#clip0)">
                <path d="M35.999 16.1156C35.6404 11.7562 33.5661 7.69219 30.163 4.66172C26.788 1.65938 22.4779 0.00703125 18.02 0H18.013C18.006 0 18.006 0 17.999 0C17.9919 0 17.9919 0 17.9849 0C17.9849 0 17.9849 0 17.9779 0C13.52 0.00703125 9.20989 1.65938 5.83489 4.66172C2.43176 7.69219 0.364575 11.7562 -0.00104961 16.1156C-0.0291746 16.4391 0.132544 16.7484 0.413794 16.9102C0.695044 17.0719 1.03958 17.0648 1.31379 16.882C3.54973 15.3844 6.93176 15.3844 9.17473 16.868C9.18176 16.875 9.1888 16.875 9.20286 16.882C9.20286 16.882 9.20286 16.882 9.20989 16.882C9.20989 16.882 9.21692 16.882 9.21692 16.8891C9.49817 17.0648 9.85676 17.0648 10.138 16.875C12.2615 15.4547 14.9755 15.3773 17.1622 16.643V32.0766C17.1622 34.2352 18.92 35.993 21.0786 35.993C23.2372 35.993 24.9951 34.2352 24.9951 32.0766C24.9951 31.6125 24.6154 31.2328 24.1513 31.2328C23.6872 31.2328 23.3075 31.6125 23.3075 32.0766C23.3075 33.307 22.3091 34.3055 21.0786 34.3055C19.8482 34.3055 18.8427 33.3141 18.8427 32.0836V16.657C21.0294 15.3914 23.7435 15.4688 25.8669 16.8891C26.0075 16.9875 26.1693 17.0297 26.338 17.0297C26.4927 17.0297 26.6544 16.9875 26.788 16.8961C26.788 16.8961 26.795 16.8961 26.795 16.8891C26.795 16.8891 26.7951 16.8891 26.8021 16.8891C26.8091 16.882 26.8161 16.882 26.8302 16.875C29.0732 15.3844 32.4552 15.3914 34.6911 16.8891C34.9583 17.0719 35.3099 17.0789 35.5911 16.9172C35.8654 16.7484 36.0201 16.4391 35.999 16.1156ZM5.23723 14.0766C4.07004 14.0766 2.92395 14.2945 1.89739 14.6953C2.5302 11.3625 4.29504 8.29688 6.95989 5.92031C9.35052 3.78984 12.2615 2.40469 15.3482 1.89844C14.0052 3.14297 12.831 4.55625 11.8607 6.12422C9.90598 9.28125 9.15364 12.4172 8.89348 14.8078C7.78255 14.3297 6.53098 14.0695 5.2513 14.0695C5.24426 14.0766 5.24426 14.0766 5.23723 14.0766ZM10.6021 14.7234C10.8622 12.5578 11.5724 9.79453 13.295 7.01719C14.3427 5.32969 15.6365 3.83203 17.1552 2.55938V14.7656C15.0669 13.8586 12.7044 13.8375 10.6021 14.7234ZM18.8427 14.7656V2.55938C20.3615 3.83906 21.6552 5.32969 22.7029 7.01719C24.4255 9.79453 25.1286 12.5578 25.3958 14.7234C23.2935 13.8375 20.931 13.8586 18.8427 14.7656ZM30.7607 14.0766C30.7536 14.0766 30.7536 14.0766 30.7466 14.0766C29.4669 14.0766 28.2083 14.3367 27.1044 14.8148C26.8443 12.4172 26.0919 9.28125 24.1372 6.13125C23.1669 4.56328 21.9997 3.15 20.6497 1.90547C23.7365 2.41172 26.6474 3.79687 29.038 5.92031C31.7029 8.28984 33.4677 11.3625 34.1005 14.6953C33.074 14.2945 31.9279 14.0766 30.7607 14.0766ZM7.8177 20.3625C3.50754 20.3625 -0.00104961 23.8711 -0.00104961 28.1812C-0.00104961 32.4914 3.50754 36 7.8177 36C12.1279 36 15.6365 32.4914 15.6365 28.1812C15.6365 23.8711 12.1279 20.3625 7.8177 20.3625ZM7.8177 34.3125C4.43567 34.3125 1.68645 31.5633 1.68645 28.1812C1.68645 24.7992 4.43567 22.05 7.8177 22.05C11.1997 22.05 13.949 24.7992 13.949 28.1812C13.949 31.5633 11.1997 34.3125 7.8177 34.3125ZM9.94817 29.5875C9.94817 30.5016 9.35755 31.2891 8.54192 31.5773V32.4C8.54192 32.7867 8.22551 33.1031 7.8388 33.1031C7.45208 33.1031 7.13567 32.7867 7.13567 32.4V31.5773C6.66458 31.4227 6.22864 31.1063 5.84895 30.6633C5.59583 30.368 5.63801 29.925 5.93333 29.6719C6.22864 29.4188 6.67161 29.4609 6.92473 29.7563C7.21301 30.1008 7.53645 30.2906 7.8388 30.2906C8.22551 30.2906 8.54192 29.9742 8.54192 29.5875C8.54192 29.2008 8.22551 28.8844 7.8388 28.8844C6.67864 28.8844 5.72942 27.9352 5.72942 26.775C5.72942 25.8609 6.32005 25.0734 7.13567 24.7852V23.9625C7.13567 23.5758 7.45208 23.2594 7.8388 23.2594C8.22551 23.2594 8.54192 23.5758 8.54192 23.9625V24.7781C8.86536 24.8836 9.21692 25.0805 9.57551 25.425C9.85676 25.6922 9.8638 26.1422 9.58958 26.4164C9.32239 26.6977 8.87239 26.7047 8.59817 26.4305C8.35208 26.1914 8.08489 26.0648 7.8388 26.0648C7.45208 26.0648 7.13567 26.3813 7.13567 26.768C7.13567 27.1547 7.45208 27.4711 7.8388 27.4711C8.99895 27.4781 9.94817 28.4273 9.94817 29.5875Z" fill="black"/>
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="36" height="36" fill="white"/>
                </clipPath>
              </defs>
            </svg>
            <p class="subscription-questions_box-title">Для получения денег от страховой</p>
            <p>Получите полную выплату от страховой компании<br/>
              Взыщите УТС<br/>
              Получите возмещение за некачественный ремонт<br/>
              Обратитесь к омбудсмену без обращения к автоюристу<br>
              Отобьем любые требования от страховой компании к Вам
            </p>
          </div>
          <div class="subscription-questions_box">
            <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M35.7468 34.558L30.9707 29.7819C32.1876 28.2978 32.9191 26.4056 32.9191 24.3447C32.9191 20.5463 30.4361 17.3177 27.0106 16.1923V3.05275C27.0106 1.37163 25.6319 0 23.9297 0H3.08089C1.37866 0 0 1.37163 0 3.05275V29.578C0 31.2661 1.37866 32.6377 3.08089 32.6377H22.1571C22.8535 32.8206 23.585 32.9191 24.3376 32.9191C26.3986 32.9191 28.2978 32.1876 29.7749 30.9707L34.551 35.7468C34.7128 35.9086 34.9308 35.993 35.1489 35.993C35.3669 35.993 35.578 35.9086 35.7468 35.7468C36.0774 35.4162 36.0774 34.8886 35.7468 34.558ZM3.08089 30.9496C2.31419 30.9496 1.68816 30.3376 1.68816 29.585V3.05275C1.68816 2.30012 2.31419 1.68816 3.08089 1.68816H23.9367C24.7034 1.68816 25.3294 2.30012 25.3294 3.05275V15.8124C25.0059 15.7773 24.6753 15.7562 24.3447 15.7562C19.6108 15.7562 15.7632 19.6038 15.7632 24.3376C15.7632 26.9965 16.9801 29.374 18.8793 30.9496H3.08089ZM17.4443 24.3376C17.4443 20.5393 20.5393 17.4443 24.3376 17.4443C28.136 17.4443 31.231 20.5393 31.231 24.3376C31.231 28.136 28.136 31.2309 24.3376 31.2309C20.5393 31.2309 17.4443 28.136 17.4443 24.3376ZM5.6272 12C5.6272 11.5358 6.00703 11.1559 6.47128 11.1559H19.6952C20.1594 11.1559 20.5393 11.5358 20.5393 12C20.5393 12.4642 20.1594 12.8441 19.6952 12.8441H6.47128C6.00703 12.8441 5.6272 12.4642 5.6272 12ZM14.2087 17.5217C14.2087 17.9859 13.8288 18.3658 13.3646 18.3658H6.47128C6.00703 18.3658 5.6272 17.9859 5.6272 17.5217C5.6272 17.0574 6.00703 16.6776 6.47128 16.6776H13.3646C13.8288 16.6776 14.2087 17.0574 14.2087 17.5217ZM5.6272 6.47128C5.6272 6.00703 6.00703 5.6272 6.47128 5.6272H16.0375C16.5018 5.6272 16.8816 6.00703 16.8816 6.47128C16.8816 6.93552 16.5018 7.31536 16.0375 7.31536H6.47128C6.00703 7.31536 5.6272 6.93552 5.6272 6.47128Z" fill="black"/>
            </svg>
            <p class="subscription-questions_box-title">Для решения любых авто вопросов</p>
            <p>
              Оспорьте любой штраф с камеры<br/>
              Не платите штраф за тонировку, парковку и эвакуацию<br/>
              Решим в Вашу пользу каршеринговые споры<br/>
              Выиграем спор с автосалоном, СТО, АЗС
            </p>
          </div>
          <div class="subscription-questions_box">
            <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M35.7468 34.558L30.9707 29.7819C32.1876 28.2978 32.9191 26.4056 32.9191 24.3447C32.9191 20.5463 30.4361 17.3177 27.0106 16.1923V3.05275C27.0106 1.37163 25.6319 0 23.9297 0H3.08089C1.37866 0 0 1.37163 0 3.05275V29.578C0 31.2661 1.37866 32.6377 3.08089 32.6377H22.1571C22.8535 32.8206 23.585 32.9191 24.3376 32.9191C26.3986 32.9191 28.2978 32.1876 29.7749 30.9707L34.551 35.7468C34.7128 35.9086 34.9308 35.993 35.1489 35.993C35.3669 35.993 35.578 35.9086 35.7468 35.7468C36.0774 35.4162 36.0774 34.8886 35.7468 34.558ZM3.08089 30.9496C2.31419 30.9496 1.68816 30.3376 1.68816 29.585V3.05275C1.68816 2.30012 2.31419 1.68816 3.08089 1.68816H23.9367C24.7034 1.68816 25.3294 2.30012 25.3294 3.05275V15.8124C25.0059 15.7773 24.6753 15.7562 24.3447 15.7562C19.6108 15.7562 15.7632 19.6038 15.7632 24.3376C15.7632 26.9965 16.9801 29.374 18.8793 30.9496H3.08089ZM17.4443 24.3376C17.4443 20.5393 20.5393 17.4443 24.3376 17.4443C28.136 17.4443 31.231 20.5393 31.231 24.3376C31.231 28.136 28.136 31.2309 24.3376 31.2309C20.5393 31.2309 17.4443 28.136 17.4443 24.3376ZM5.6272 12C5.6272 11.5358 6.00703 11.1559 6.47128 11.1559H19.6952C20.1594 11.1559 20.5393 11.5358 20.5393 12C20.5393 12.4642 20.1594 12.8441 19.6952 12.8441H6.47128C6.00703 12.8441 5.6272 12.4642 5.6272 12ZM14.2087 17.5217C14.2087 17.9859 13.8288 18.3658 13.3646 18.3658H6.47128C6.00703 18.3658 5.6272 17.9859 5.6272 17.5217C5.6272 17.0574 6.00703 16.6776 6.47128 16.6776H13.3646C13.8288 16.6776 14.2087 17.0574 14.2087 17.5217ZM5.6272 6.47128C5.6272 6.00703 6.00703 5.6272 6.47128 5.6272H16.0375C16.5018 5.6272 16.8816 6.00703 16.8816 6.47128C16.8816 6.93552 16.5018 7.31536 16.0375 7.31536H6.47128C6.00703 7.31536 5.6272 6.93552 5.6272 6.47128Z" fill="black"/>
            </svg>
            <p class="subscription-questions_box-title">Для решения споров по ДТП</p>
            <p>
              Оспорьте виновность в ДТП<br/>
              Поможем доказать, что правы именно Вы<br/>
              Разберемся в трассологии<br/>
              Поможем взыскать деньги с виновника ДТП
            </p>
          </div>
        </div>
        <div class="subscription-whom">
          <div class="subscription-whom_title">Для кого</div>
          <div class="subscription-whom_container">
            <div class="subscription-whom_box">
              <img src="../assets/img/subscribe/sub-whom-1.jpg" alt="">
              <div class="subscription-whom_box-title">Вам грозит лишение прав? Спор с Автосалоном или каршерингом?</div>
              <div class="subscription-whom_box-subtitle">Если Вы хотите быстро и качественно решить свой вопрос –
                переходите в «Расписание», выбирайте дату ближайшего обучения по
                Вашей ситуации. Это позволит вам вернуть права, вернуть права досрочно,
                выиграть суд со страховой компанией, взыскать всю сумму с СТО или дилера
                или решить другую проблему.
              </div>
            </div>
            <div class="subscription-whom_box">
              <img src="../assets/img/subscribe/sub-whom-2.jpg" alt="">
              <div class="subscription-whom_box-title">На будущее, чтобы знать свои права</div>
              <div class="subscription-whom_box-subtitle">На дороге может произойти все что угодно и важно быть
                к этому готовым. Лучше оформить подписку и получить действительно достоверную и уникальную
                информацию, чем потратить десятки часов в просмотре непонятных роликов и программ, которые
                противоречат друг другу. У нас много программ, посвященных не только лишению прав.
                но и другим нарушениям ПДД.
              </div>
            </div>
            <div class="subscription-whom_box">
              <img src="../assets/img/subscribe/sub-whom-3.jpg" alt="">
              <div class="subscription-whom_box-title">Проверить насколько качественно юрист делает свою работу</div>
              <div class="subscription-whom_box-subtitle">Вы только планируете обратиться к автоюристу?
                Вас приглашают на бесплатную консультацию? Оформите подписку и узнайте все аспекты,
                тонкости и нюансы и будьте готовы проверить своего будущего юриста.
                Скорее всего, вы будете намного больше знать чем он.<br/>
                Уже обратились к автоюристу и заплатили не малые деньги?
                Проверьте, насколько ваш автоюрист действительно компетентен решить возникший вопрос.
                Не разводят ли Вас, пользуясь тем, что Вы не знаете законов и норм права?
              </div>
            </div>
            <div class="subscription-whom_box">
              <img src="../assets/img/subscribe/sub-whom-4.jpg" alt="">
              <div class="subscription-whom_box-title">Начинающим юристам и автоюристам</div>
              <div class="subscription-whom_box-subtitle">Половину мест на всех обучающих программах Академии
                выкупают юристы и автоюристы. Институтское и университетское образование не дает нужных знаний,
                а нарабатывать опыт на клиентах это неправильно! Поэтому юристы и автоюристы из разных уголков
                нашей страны обучаются на наших программах, что позволяет им качественно защищать автовладельцев.
                Привлекаете автоюриста? Проверьте, обучался ли он в Академии Автоюрист –
                самом авторитетном онлайн-проекте в стране.
              </div>
            </div>
          </div>
        </div>
      </section>
    <section class="subscription-rates">
      <div class="subscription-rates_title" id="ya1">
        Тарифы
        <span>
            <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M15.4573 11.7098C15.2282 8.72707 13.8394 6.85789 12.6143 5.20844C11.4798 3.68141 10.5 2.36274 10.5 0.417502C10.5 0.261252 10.4125 0.11844 10.2738 0.0468383C10.1346 -0.0251929 9.96734 -0.013396 9.84082 0.0785571C8.00082 1.3952 6.46559 3.6143 5.9293 5.73164C5.55699 7.20574 5.50773 8.86293 5.50082 9.95742C3.8016 9.59449 3.41668 7.05278 3.41262 7.02508C3.39348 6.89324 3.31293 6.77852 3.19574 6.71586C3.07734 6.65403 2.93816 6.64953 2.81813 6.70895C2.72902 6.75207 0.631015 7.81809 0.508945 12.0744C0.50039 12.216 0.5 12.358 0.5 12.5C0.5 16.635 3.86465 19.9995 8 19.9995C8.0057 19.9999 8.0118 20.0007 8.01668 19.9995C8.01832 19.9995 8.01992 19.9995 8.02195 19.9995C12.1471 19.9877 15.5 16.6277 15.5 12.5C15.5 12.2921 15.4573 11.7098 15.4573 11.7098ZM8 19.1662C6.62141 19.1662 5.5 17.9716 5.5 16.5032C5.5 16.4532 5.49961 16.4027 5.50324 16.3409C5.51992 15.7216 5.63754 15.2989 5.76652 15.0177C6.00824 15.5369 6.44035 16.0142 7.14227 16.0142C7.37258 16.0142 7.55895 15.8278 7.55895 15.5975C7.55895 15.0043 7.57117 14.32 7.71887 13.7023C7.85031 13.1547 8.16441 12.572 8.56238 12.1049C8.73938 12.7112 9.08445 13.2018 9.42137 13.6807C9.90355 14.3659 10.402 15.0743 10.4895 16.2823C10.4948 16.3539 10.5001 16.4259 10.5001 16.5032C10.5 17.9716 9.37859 19.1662 8 19.1662Z" fill="#EF3838"/>
</svg>
            Сейчас на подписку действует специальная цена!
          </span>
      </div>
      <div class="subscription-rates_container">
        <div class="subscription-rates_box">
          <div class="subscription-rates_box-head">
            <span>Подписка</span>
            <p>На месяц</p>
          </div>
          <div class="subscription-rates_box-body">
            Сами выбираете удобные дату и время участия для решения любой задачи
            <br/>
            <span>Более 40 программ прямо сейчас</span>
            <br/>
            Скачивайте все воркбуки, инструкции, ходатайства <br/>
            <br/>
            Записи интенсивов и вебинаров доступны для загрузки<br/>
            <br/>
            Без ограничений на участие
          </div>
          <div class="subscription-rates_box-foot">
            <span>3400</span>
            <p>1800</p>
            <span>руб</span>
            <button id="btn1" @click="(selectSubscribe.name = 'Подписка на месяц', selectSubscribe.price = 1800, modal=true)">Оформить</button>
          </div>
        </div>
        <div class="subscription-rates_box">
          <div class="subscription-rates_box-head">
            <span>Подписка</span>
            <p>На год</p>
          </div>
          <div class="subscription-rates_box-body">
            Сами выбираете удобные дату и время участия для решения любой задачи
            <br/>
            <span>Более 50 программ прямо сейчас</span>
            <br/>
            Скачивайте все воркбуки, инструкции, ходатайства<br/>
            <br/>
            Записи интенсивов и вебинаров доступны для загрузки<br/>
            <br/>
            Без ограничений на участие<br/>
            <br/>
            Передавайте доступ друзьям<br/>
            <br/>
            Доступны все обновления и новые программы<br/>
            <br/>
            Чат, в котором вы сможете задать любой вопрос специалисту в любое время<br/>
            <br/>
            Скидка 10% на помощь и участие автоюриста
          </div>
          <div class="subscription-rates_box-foot">
            <span>8900</span>
            <p>4500</p>
            <span>руб</span>
            <button id="btn2" @click="(selectSubscribe.name = 'Подписка на год', selectSubscribe.price =  4500, modal=true)">Оформить</button>
          </div>
        </div>
        <div class="subscription-rates_box">
          <div class="subscription-rates_box-head">
            <span>Подписка</span>
            <p>Пожизненно</p>
          </div>
          <div class="subscription-rates_box-body">
            Сами выбираете удобные дату и время участия для решения любой задачи
            <span>Более 50 программ прямо сейчас</span>
            <br/>
            Скачивайте все воркбуки, инструкции, ходатайства<br/>
            <br/>
            Записи интенсивов и вебинаров доступны для загрузки<br/>
            <br/>
            Без ограничений на участие<br/>
            <br/>
            Передавайте доступ друзьям<br/>
            <br/>
            Доступны все обновления и новые программы<br/>
            <br/>
            Чат, в котором вы сможете задать любой вопрос специалисту в любое время<br/>
            <br/>
            Скидка 10% на помощь и участие автоюриста
          </div>
          <div class="subscription-rates_box-foot">
            <span>49600</span>
            <p>19800</p>
            <span>руб</span>
            <button id="btn3" @click="(selectSubscribe.name = 'Подписка навсегда', selectSubscribe.price = 19800, modal=true)">Оформить</button>
          </div>
        </div>
      </div>
    </section>
    <section class="subscription-partners">
      <div class="subscription-partners_title">Наши партнёры</div>
      <div class="subscription-partners_container">
        <div class="subscription-partners_container-text">
          Академия Автоюрист это сотни проверенных решений
          по спорам с ГИБДД и страховыми компаниями, которыми
          пользуются простые автовладельцы, а также крупные компании.
        </div>
        <div class="subscription-partners_container-logo">
          <img src="../assets/img/subscribe/01.jpg" alt="">
          <img src="../assets/img/subscribe/02.jpg" alt="">
          <img src="../assets/img/subscribe/03.jpg" alt="">
          <img src="../assets/img/subscribe/04.jpg" alt="">
          <img src="../assets/img/subscribe/05.jpg" alt="">
          <img src="../assets/img/subscribe/06.jpg" alt="">
          <img src="../assets/img/subscribe/07.jpg" alt="">
        </div>
      </div>
    </section>
    <section class="subscription-reviews">
      <div class="subscription-reviews_title">
        Отзывы о нас
        <p>Мы становимся лучше! Ответьте на вопросы после каждого интенсива и получите подарок</p>
      </div>
      <div class="subscription-reviews_container">
        <div class="subscription-reviews_box">
          <div class="subscription-reviews_box-avatar">
            <!-- img src="../assets/img/subscribe/reviews-1.jpg" alt="" -->
          </div>
          <div class="subscription-reviews_box-title">
            Пётр Артёмов
            <p>г. Санкт-Петербург</p>
          </div>
          <div class="subscription-reviews_box-subtitle">
            Я считаю, что это лучший способ возврата прав на сегодняшний день!
            Я просто получаю полный разбор моей ситуации и пошаговый план для действий.
            С благодарностью!
          </div>
        </div>
        <div class="subscription-reviews_box">
          <div class="subscription-reviews_box-avatar">
            <!-- img src="../assets/img/subscribe/reviews-2.jpg" alt="" -->
          </div>
          <div class="subscription-reviews_box-title">
            Ольга Алексеева
            <p>г. Краснодар</p>
          </div>
          <div class="subscription-reviews_box-subtitle">
            В нашем городе под Краснодаром с юристами проблема, а с автоюристами
            тем более. Выезд стоит бешеных денег. Для меня это оказалось
            не просто решением моего вопроса, но и теперь я рекомендую
            это всем автовладельцам
          </div>
        </div>
        <div class="subscription-reviews_box">
          <div class="subscription-reviews_box-avatar">
            <!-- img src="../assets/img/subscribe/reviews-3.jpg" alt="" -->
          </div>
          <div class="subscription-reviews_box-title">
            Александр Фёдоров
            <p>г. Новосибирск</p>
          </div>
          <div class="subscription-reviews_box-subtitle">
            Проблем не было. Решил просто разобраться в этих вопросах для себя на будущее
            и это лучшие лаконичные, понятные решения. Брал на месяц для проверки но
            сейчас понял что буду продлевать сразу на год
          </div>
        </div>
      </div>
    </section>
    <Modal
      v-show="modal"
      @close="modal = false"
      :isClose="true"
      :is-policy="true"
    >
      <template v-slot:body>
        <form class="osago-form">
          <div class="osago-form__input">
            <input v-model="name" type="text" name="name" placeholder="Ваше имя">
          </div>
          <div class="osago-form__input">
            <input v-model="email" name="email" type="text" placeholder="Почта">
          </div>
          <div class="osago-form__input">
            <input v-model="phone" name="tel" data-inputmask="'mask': '+9(999)999-99-99'" type="text" placeholder="Телефон">
          </div>
          <p class="osago-form__agree">Отправляя форму вы даёте согласие на <a @click="$root.$refs.modal.showPolicy()">обработку персональных данных</a></p>
          <button class="btn btn--wide" @click.prevent="message">Оформить</button>
        </form>
      </template>
    </Modal>
  </main>
</template>

<script>
import Inputmask from 'inputmask'
import axios from 'axios'
import Modal from './Modal'

export default {
  name: 'Subscription',
  components: {Modal},
  data () {
    return {
      navs: [
        'item1'
      ],
      modal: false,
      phone: null,
      email: null,
      name: null,
      selectSubscribe: {
        name: null,
        price: null
      }
    }
  },
  methods: {
    message: function () {
      if (!this.name) {
        alert('Вам необходимо указать как вас зовут')
      } else if (!this.phone) {
        alert('Вам необходимо указать Ваш номер телефона')
      } else {
        const reg = '^\\+\\d{1,3}\\s?\\(\\d{3}\\)\\s?\\d{3}(-\\d{2}){2}$' // для проверки правильности введенного номера
        if (this.phone.match(reg) !== null) {
          let formData = new FormData()
          formData.append('crm', '11')
          formData.append('pipe', '22')
          formData.append('contact[name]', this.name)
          formData.append('contact[199]', this.phone)
          formData.append('contact[200]', this.email)
          formData.append('lead[price]', this.selectSubscribe.price)
          formData.append('lead[214]', 'Приложение')
          formData.append('note', 'Заявка с приложения (Подписка) ' + '<br>' + 'Вариант подписки: ' + this.selectSubscribe.name + '<br>')

          axios.post('https://urist.v-avtoservice.com/api/import-lead',
            formData,
            {
              headers: {
                'Content-Type': 'multipart/form-data'
              }
            }
          ).then(res => {
            if (res.data.status === 'success') {
              this.modal = false
            }
          })
          formData = new FormData()
          formData.append('crm', '10')
          formData.append('pipe', '18')
          formData.append('contact[name]', this.name)
          formData.append('contact[151]', this.phone)
          formData.append('contact[152]', this.email)
          formData.append('lead[161]', this.selectSubscribe.name)
          formData.append('lead[price]', this.selectSubscribe.price)
          axios.post('https://urist2.v-avtoservice.com/api/import-lead',
            formData,
            {
              headers: {
                'Content-Type': 'multipart/form-data'
              }
            }
          ).then(res => {
            if (res.data.link.result.payment_link) {
              window.open(res.data.link.result.payment_link)
            } else {
              alert('Что-то пошло не так... попробуйте позже')
            }
          })
        } else {
          alert('Номер не корректный!')
        }
      }
    },
    playYouTube () {
      let videos
      if (!document.getElementsByClassName) {
        videos = document.getElementsByClassName('youtube')
      } else {
        videos = document.getElementsByClassName('youtube')
      }
      let nbVideos = videos.length
      for (let i = 0; i < nbVideos; i++) {
        // Находим постер для видео по ID видео
        videos[i].style.backgroundImage = 'url(http://i.ytimg.com/vi/' + videos[i].id + '/sddefault.jpg)'
        // Размещаем над постером кнопку Play, чтобы создать эффект плеера
        let play = document.createElement('div')
        play.setAttribute('class', 'play')
        videos[i].appendChild(play)
        // По клику открыть модальное окно
        videos[i].onclick = function () {
          // Создаем iFrame и сразу начинаем проигрывать видео, т.е. атрибут autoplay=1
          let iframe = document.createElement('iframe')
          let iframeUrl = 'https://www.youtube.com/embed/' + videos[i].id + '?autoplay=1&autohide=1'
          if (this.getAttribute('data-params')) iframeUrl += '&' + this.getAttribute('data-params')
          iframe.setAttribute('src', iframeUrl)
          iframe.setAttribute('frameborder', '0')
          // Высота и ширина iFrame будет как у элемента-родителя
          iframe.style.width = this.style.width
          iframe.style.height = this.style.height
          // Заменяем начальное изображение (постер) на iFrame
          this.parentNode.replaceChild(iframe, this)
        }
      }
    }
  },
  mounted () {
    Inputmask().mask(document.querySelectorAll('input[type=text]'))
    setTimeout(() => { this.playYouTube() }, 1500)
  }
}
</script>
<style scoped>
/* Subscribe component */
.subscription{
  position: relative;
}
.subscription-head {
  padding: 140px calc((100vw - 1170px) / 2) 60px calc((100vw - 1170px) / 2);
  display: flex;
  flex-wrap: wrap;
  background: rgb(255,247,226);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255,247,226,1)), to(rgba(255,214,152,1)));
  background: -o-linear-gradient(left, rgba(255,247,226,1) 0%, rgba(255,214,152,1) 100%);
  background: linear-gradient(90deg, rgba(255,247,226,1) 0%, rgba(255,214,152,1) 100%);
}
.subscription-head_btn {}
.subscription-head_text {
  max-width: 670px;
  margin-bottom: 30px;
}
.subscription-head__subtitle {
  font-size: 15px;
  line-height: 19px;
}
.subscription-head__subsubtitle {
  font-weight: 500;
  font-size: 15px;
  line-height: 19px;
  color: #8E5300;
}
.subscription-head__title {
  font-weight: bold;
  font-size: 42px;
  line-height: 48px;
  margin: 12px 0;
}
.subscription-head_image {
  position: relative;
}
.subscription-head_image img {
  position: absolute;
  bottom: -60px;
  left: 45px;
}
.subscription-head_image svg {
  max-width: 100%;
}

.subscription-what {
  display: flex;
  overflow: hidden;
  position: relative;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 60px calc((100vw - 1170px) / 2);
}
.subscription-what::after {
  content: '';
  position: absolute;
  width: 1170px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  height: 1px;
  bottom: 1px;
  z-index: 11;
}
.subscription-what_title {
  max-width: 770px;
}
.subscription-what_title p:nth-child(1) {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 12px;
}
.subscription-what_title p:nth-child(2) {
  font-size: 20px;
  line-height: 28px;
}
.subscription-what_title-icon {
  display: flex;
  padding-top: 106px;
  justify-content: space-between;
}
.subscription-what_title-icon div {
  font-size: 15px;
  line-height: 19px;
  text-align: center;
  position: relative;
  max-width: 245px;
}
.subscription-what_title-icon div:nth-child(1)::before {
  content: '';
  background-image: url("../assets/img/subscribe/subscription-what_title-icon.svg");
  position: absolute;
  width: 60px;
  height: 60px;
  top: -70px;
  left: calc(50% - 30px);
}
.subscription-what_title-icon div:nth-child(2)::before {
  content: '';
  background-image: url("../assets/img/subscribe/subscription-what_title-icon1.svg");
  position: absolute;
  width: 60px;
  height: 60px;
  top: -70px;
  left: calc(50% - 30px);
}
.subscription-what_title-icon div:nth-child(3)::before {
  content: '';
  background-image: url("../assets/img/subscribe/subscription-what_title-icon2.svg");
  position: absolute;
  width: 60px;
  height: 60px;
  top: -70px;
  left: calc(50% - 30px);
}
.subscription-what_video iframe {
  width: 298px;
  height: 298px;
  border-radius: 1000px;
  position: relative;
  z-index: 10;
}
.subscription-what_video {
  position: relative;
}
.subscription-what_video::before {
  content: '';
  position: absolute;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEwIiBoZWlnaHQ9IjIxMCIgdmlld0JveD0iMCAwIDIxMCAyMTAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGNpcmNsZSBjeD0iMTA1IiBjeT0iMTA1IiByPSIxMDQiIHN0cm9rZT0idXJsKCNwYWludDBfbGluZWFyKSIgc3Ryb2tlLXdpZHRoPSIyIi8+CiAgPGRlZnM+CiAgICA8bGluZWFyR3JhZGllbnQgaWQ9InBhaW50MF9saW5lYXIiIHgxPSIyMC45ODYyIiB5MT0iMzMuOTc5MSIgeDI9IjEzOS40NDciIHkyPSIyNDguOTAxIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+CiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiNGMTkyMjIiLz4KICAgICAgPHN0b3Agb2Zmc2V0PSIwLjI3MzEiIHN0b3AtY29sb3I9IiNGMzlEMUIiLz4KICAgICAgPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRjlCNjBCIi8+CiAgICA8L2xpbmVhckdyYWRpZW50PgogIDwvZGVmcz4KPC9zdmc+Cg==);
  bottom: -20px;
  right: -20px;
  content: '';
  width: 210px;
  height: 210px;
  z-index: 1;
}
.subscription-what_video::after {
  content: '';
  position: absolute;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEwIiBoZWlnaHQ9IjIxMCIgdmlld0JveD0iMCAwIDIxMCAyMTAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGNpcmNsZSBjeD0iMTA1IiBjeT0iMTA1IiByPSIxMDQiIHN0cm9rZT0idXJsKCNwYWludDBfbGluZWFyKSIgc3Ryb2tlLXdpZHRoPSIyIi8+CiAgPGRlZnM+CiAgICA8bGluZWFyR3JhZGllbnQgaWQ9InBhaW50MF9saW5lYXIiIHgxPSIyMC45ODYyIiB5MT0iMzMuOTc5MSIgeDI9IjEzOS40NDciIHkyPSIyNDguOTAxIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+CiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiNGMTkyMjIiLz4KICAgICAgPHN0b3Agb2Zmc2V0PSIwLjI3MzEiIHN0b3AtY29sb3I9IiNGMzlEMUIiLz4KICAgICAgPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRjlCNjBCIi8+CiAgICA8L2xpbmVhckdyYWRpZW50PgogIDwvZGVmcz4KPC9zdmc+Cg==);
  top: -20px;
  left: -20px;
  content: '';
  width: 210px;
  height: 210px;
  z-index: 1;
}

.subscription-spec {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 60px calc((100vw - 1170px) / 2);
}
.subscription-spec_title {
  max-width: 890px;
}
.subscription-spec_title p:nth-child(1) {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  padding-left: 90px;
  position: relative;
  margin-bottom: 25px;
}
.subscription-spec_title p:nth-child(1)::before {
  content: '';
  background-image: url("../assets/img/subscribe/quotes.svg");
  width: 60px;
  height: 48px;
  position: absolute;
  left: 0px;
}
.subscription-spec_title p:nth-child(1) span {
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: rgba(0, 0, 0, 0.4);
}
.subscription-spec_title p:nth-child(2) {
  font-size: 20px;
  line-height: 28px;
}

.subscription-questions_wrapper{
  z-index: 10;
  padding: 60px calc((100vw - 1170px) / 2);
  background: rgb(239,244,255);
  background: linear-gradient(180deg, rgba(239,244,255,1) 0%, rgba(219,234,255,1) 100%);
}
.subscription-questions_wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 60px calc((100vw - 1170px) / 2);
}
.subscription-questions {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 28px;
}
.subscription-questions_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.subscription-questions_container div {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  max-width: 360px;
}
.subscription-questions_container div:last-child {
  border-top: initial;
}
.subscription-questions_box {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 235px;
  width: 360px;
}
.subscription-questions_box svg {
  position: absolute;
  top: 30px;
  right: 0;
}
.subscription-questions_box-title {
  max-width: 85%;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  color: #382F25;
  margin: 30px 0;
}
.subscription-questions_box p:last-child {
  font-weight: normal;
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 16px;
}

.subscription-whom {
  display: flex;
  flex-direction: column;
  padding: 60px 0;
}
.subscription-whom_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 28px;
}
.subscription-whom_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: self-end;
}
.subscription-whom_box {
  display: flex;
  flex-wrap: wrap;
  max-width: 570px;
  min-height: 327px;
  padding: 20px;
  background: #FFFFFF;
  border: 1px solid #BCD4FB;
  box-sizing: border-box;
  align-items: center;
  margin-bottom: 20px;
}
@media (max-width: 1150px)  {
  .subscription-whom_box {
    min-height: 505px;
  }
}
.subscription-whom_box img {
  margin-right: 20px;
  margin-bottom: 16px;
  border-radius: 8px 40px 40px 8px;
}
.subscription-whom_box-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  transform: translateY(-10px);
  max-width: 80%;
}
.subscription-whom_box-subtitle {
  font-size: 15px;
  line-height: 21px;
  flex-basis: 100%;
}

.subscription-rates {
  padding: 60px calc((100vw - 1170px) / 2);
}
.subscription-rates_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 30px;
}
.subscription-rates_title span {
  margin-left: 48px;
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  text-align: center;
  display: inline-block;
  transform: translateY(-5px);
}
.subscription-rates_title span svg {
  transform: translateY(4px);
  margin-right: 10px;
}
.subscription-rates_container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.subscription-rates_box {
  display: flex;
  flex-direction: column;
  width: 370px;
  min-height: 469px;
  padding: 24px;
  box-shadow: 5px 10px 30px rgba(0, 0, 0, 0.15);
}
.subscription-rates_box-head {
  display: flex;
  flex-direction: column;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  color: #F39D1B;
  margin-bottom: 16px;
}
.subscription-rates_box-head span {
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.3);
}
.subscription-rates_box-body {
  font-size: 15px;
  line-height: 18px;
  height: 80%;
}
.subscription-rates_box-body span {
  font-weight: bold;
  display: inline-block;
  margin: 10px 0;
}
.subscription-rates_box-foot {
  position: relative;
  display: flex;
  align-items: center;
}
.subscription-rates_box-foot span:first-child {
  text-decoration: line-through;
  color: #E25B10;
  font-size: 12px;
}
.subscription-rates_box-foot p {
  font-weight: bold;
  font-size: 20px;
  margin: 0 3px 0 8px;
}
.subscription-rates_box-foot button {
  cursor: pointer;
  margin-left: auto;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #FFFFFF;
  width: 113px;
  height: 38px;
  background: linear-gradient(151.14deg, #F19222 13.98%, #F39D1B 37.47%, #F9B60B 100%);
  box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.16);
}
.subscription-rates_box-foot::after {
  content: '';
  position: absolute;
  top: -20px;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.12);
}

.subscription-partners {
  padding: 0 calc((100vw - 1170px) / 2) 60px calc((100vw - 1170px) / 2);
}
.subscription-partners_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 12px;
}
.subscription-partners_container {
  display: flex;
  justify-content: space-between;
}
.subscription-partners_container-logo {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 50%;
}
.subscription-partners_container-logo img {
  margin: 0 5px;
}
.subscription-partners_container-text {
  font-size: 20px;
  line-height: 28px;
  flex-basis: 47%;
}

.subscription-reviews {
  padding: 60px calc((100vw - 1170px) / 2);
  background: rgb(255,247,227);
  background: linear-gradient(180deg, rgba(255,247,227,1) 0%, rgba(255,214,152,1) 100%);
}
.subscription-reviews_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 12px;
}
.subscription-reviews_title p {
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 30px;
}
.subscription-reviews_container {
  display: flex;
  justify-content: space-between;
}
.subscription-reviews_box {
  display: flex;
  flex-wrap: wrap;
  background: #FFFFFF;
  box-shadow: 5px 10px 30px rgba(0, 0, 0, 0.15);
  max-width: 370px;
  min-height: 221px;
  padding: 20px;
}
.subscription-reviews_box-avatar {
  margin-right: 20px;
}
.subscription-reviews_box-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  max-width: 80%;
}
.subscription-reviews_box-title p {
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: rgba(0, 0, 0, 0.4);
}
.subscription-reviews_box-subtitle {
  flex-basis: 100%;
}

.subscription-faq {
  padding: 60px calc((100vw - 1170px) / 2);
}
.subscription-faq_title {
  position: relative;
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 40px;
}
.subscription-faq_title:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.12);
  transition: all 0.3s ease-out;
  left: 0;
  bottom: -20px;
}
.subscription-faq__wrapper-dropdown {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 70px;
  background: #fff;
  cursor: pointer;
  font-size: 24px;
  line-height: 29px;
  outline: none;
}
.subscription-faq__wrapper-dropdown:before {
  content: '';
  position: absolute;
  bottom: 20px;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.12);
  transition: all 0.3s ease-out;
}
.subscription-faq__wrapper-dropdown:after {
  content: '';
  width: 28px;
  height: 14px;
  position: absolute;
  right: 0px;
  top: 20px;
  margin-top: -3px;
  background-image: url('../assets/img/subscribe/arrow.svg');
  transition: all 0.3s ease-out;
}
.subscription-faq__wrapper-dropdown .subscription-faq_dropdown {
  position: absolute;
  top: 30px;
  display: flex;
  padding: 10px 45px;
  background: white;
  transition: all 0.3s ease-out;
  list-style: none;
  opacity: 0;
  pointer-events: none;
  font-size: 15px;
  line-height: 19px;
}
.subscription-faq__wrapper-dropdown.active .subscription-faq_dropdown {
  margin-top: 10px;
  margin-bottom: 10px;
  opacity: 1;
  pointer-events: auto;
  position: initial;
}
.subscription-faq__wrapper-dropdown.active:after {
  transform: rotate(-180deg);
}
.subscription-faq__wrapper-dropdown.active:before {
  bottom: 10px;
}

.subscription-trailers {
  padding: 0 calc((100vw - 1170px) / 2) 60px calc((100vw - 1170px) / 2);
}
.subscription-trailers_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
}
.subscription-trailers_title p{
  text-align: inherit;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  margin-top: 16px;
  text-align: center;
}
.subscription-trailers_container {
  display: flex;
  width: 100%;
  max-width: 1280px;
  justify-content: space-between;
}
.subscription-trailers_box {
  width: 264px;
  height: 146px;
}
.subscription-trailers_box-play {
  margin-bottom: 16px;
  width: 264px;
  height: 146px;
}
.subscription-trailers_box p:after {
  content: '';
  width: 264px;
  height: 146px;
  position: absolute;
  right: -6px;
  border: 1px solid #F39D1B;
  top: -158px;
  z-index: -1;
}
.subscription-trailers_box p {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
}
  .subscription-head_text {
    position: relative;
  }
  .subscription-head_btn {
    margin: 20px 0 0 200px;
    background: linear-gradient(151.14deg, #F19222 13.98%, #F39D1B 37.47%, #F9B60B 100%);
    width: 194px;
    height: 38px;
    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.16);
  }
  .subscription-head_btn a{
    color: #ffffff;
  }
  .subscription-trailers_container .swiper__wrapper .feedback-container .feedback__inner .feedback__slide .return-slide__item{
    height: initial;
    background: initial;
    box-shadow: initial;
    overflow: initial;
    padding: 20px;
  }
  .subscription-trailers_container .swiper__wrapper .feedback-container .feedback__inner .feedback__slide .feedback__box .feedback__item{
    height: initial;
    background: initial;
    box-shadow: initial;
  }
  .subscription-trailers_container .feedback-prev {
    background: initial;
    top: 280px;
    left:calc(45% - 10px);
  }
  .subscription-trailers_container .swiper__wrapper .feedback-container {
    max-height: 280px;
  }
  .subscription-trailers_container .feedback-next {
    background: initial;
    top: 280px;
    right: calc(45% - 10px);
  }
  @media (max-width: 1150px) {
    .subscription-head {
      padding: 140px calc((100vw - 80%) / 2) 60px calc((100vw - 80%) / 2);
    }
    .subscription-what,
    .subscription-spec,
    .subscription-questions_wrapper,
    .subscription-rates,
    .subscription-partners,
    .subscription-reviews,
    .subscription-faq {
      padding: 60px calc((100vw - 80%) / 2);
    }
    .subscription-what {
      justify-content: center;
      margin-bottom: 40px;
    }
    .subscription-trailers {
      padding: 60px calc((100vw - 80%) / 2) 0 calc((100vw - 80%) / 2);
    }
    .subscription-questions_container {
      justify-content: center;
    }
    .subscription-whom_container {
      justify-content: center;
    }
    .subscription-whom_box {
      max-width: 370px;
      margin-right: 10px;
    }
    .subscription-rates_container {
      justify-content: center;
    }
    .subscription-rates_box {
      margin-bottom: 20px;
      min-height: auto;
    }
    .subscription-rates_box-body {
      height: auto;
      margin-bottom: 30px;
    }
    .subscription-reviews_container {
      justify-content: center;
      flex-wrap: wrap;
    }
    .subscription-reviews_box {
      max-width: 90%;
      margin-bottom: 16px;
    }
    .subscription-trailers_title p {
      display: inline-block;
    }
  }
  @media (max-width: 550px) {
    .subscription-head {
      padding: 60px calc((100vw - 80%) / 2) 0 calc((100vw - 80%) / 2);
    }
    .subscription-head_image svg {
      position: absolute;
    }
    .subscription-head_image img {
      position: relative;
      z-index: 2;
    }
    .subscription-head_btn{
      margin: 20px auto;
    }
  }
</style>
